
/* Styles for the site-wide, inline live player
-------------------------------------------------- */

.livePlayerHolder {
	min-height: 90px;
	padding-top: 25px;
}

.livePlayerHolder .bannerHolder img {
	display: block;
}

.livePlayerHolder .playerHolder {
	border-color: #5198a1;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	overflow: auto;
}

.livePlayerHolder .backgroundHolder {
	background: url("images/bg-sidebar.gif") repeat-x scroll left bottom #E8F7F9;
	padding: 25px 35px 0px;
	position: relative;
}

.livePlayerHolder .playerHolder .fluff {
	background: url("images/bg-sidebar-separator.gif") no-repeat scroll center top transparent;
	height: 9px;
	margin-left: -35px;
	position: absolute;
	top: 0;
	width: 100%;
}

.livePlayerHolder .playerHolder .close {
	color: #333333;
	font-family: Calibri,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Arial,Sans-Serif;
	font-size: 22px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	right: 35px;
	top: 25px;
}

.livePlayerHolder .playerHolder .more {
	float: right;
	margin-bottom: 15px;
	margin-right: 35px;
}

.livePlayerHolder .playerHolder .livePlayer .shim {
	background-color: Black;
}

.livePlayerHolder .playerHolder .livePlayer .shim,
.livePlayerHolder .playerHolder .livePlayer #silverlightControlHost,
.livePlayerHolder .playerHolder .livePlayer iframe {
	display: block;
	margin: 0 auto;
}

.livePlayerHolder .playerHolder .description {
	margin: 25px 35px 0px;
}

/* site-wide */
.hasLivePlayer .showBanner,
.hasLivePlayer .firstContent {
	margin-top: 25px;
}

/* Hiding player on some pages */
body.tools .livePlayerHolder,
body.update.account .livePlayerHolder,
body.copyrightInfo .livePlayerHolder,
body.contactUs .livePlayerHolder {
	display: none;
}

/* Mini player */
.livePlayerHolder .hasMiniPlayer>a,
.livePlayerHolder .miniPlayerHolder {
	display: none;
}

.livePlayerHolder .hasMiniPlayer .miniPlayerHolder {
	display: block;
	position: relative;
}

.livePlayerHolder .miniPlayer {
	height: 90px;
	position: absolute;
	top: 0px;
	width: 147px;
}

.livePlayerHolder .miniPlayer iframe {
	display: block;
}

.livePlayerHolder .miniPlayer .close {
	bottom: 2px;
	color: #fff;
	font-family:Verdana,Arial,Sans-Serif;
	font-size: 10px;
	left: 150px;
	position: absolute;
}


/* Styles for No Silverlight
-------------------------------------------------- */
html.noSilverlight .livePlayerHolder .miniPlayerHolder,
html.noSilverlight .livePlayerHolder .playerHolder {
	display: none;
}

html.noSilverlight .livePlayerHolder .bannerHolder>a {
	display: inline;
}